org.springframework.jmx.export.annotation

## Annotation Type ManagedNotifications

-     @Target(value=TYPE)
      @Retention(value=RUNTIME)
      @Inherited
      @Documented
      public @interface ManagedNotifications

  JDK 1.5+ method-level annotation that indicates JMX notifications emitted by a bean, containing multiple `ManagedNotifications`
  Since:
    2.0
  Author:
    Rob Harrop

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `ManagedNotification[]` | `value`

- - ### Element Detail

    - #### value

          public abstract ManagedNotification[] value